Subject: [Zendesk Support] Re: I do not get password resent link to my registered email [email-masked]
From: Support <[email-masked]>
To: [email-masked]
Date: Wed, 15 Mar 2023 06:13:19 +0000

You have 6 new messages from Celyne C.. To continue the conversation, reply to this email or return to Zendesk Support.[XQMK03-LZV8D]

          

            Celyne C.

        

          
          
            Hello, this is Celyne from Zendesk Support. Please give me a minute to check your request.

      

            

            My apologies for the inconvenience this may have caused. I understand that you have not received the password reset link, can I have the URL you used for log in?

      

            

            I went ahead and checked our logs and it shows that an email was successfully sent to [email-masked] with status code: @status="250", @string="250 2.0.0 Ok.

      

            

            Have you checked your spam/junk folder?

      

            

            If the email isn't in your spam folder, work with an email administrator of your company. Often there is a system rule in place that is blocking certain messages from reaching your inbox.

      

            

    

          
            Hope this helps and clarifies.